View Issue Details

IDProjectCategoryView StatusLast Update
0007955CentOS-7-OTHERpublic2014-12-17 14:57
Reporterrbowen Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0007955: Need required access for building RPMS for Cloud SIG
DescriptionNeed accounts in build system for Alan Pevec, Jakub Ruzicka, Haikel Guemar. This is for cbs.centos.org and git access for building RPMS
for Cloud Infra SIG. The SIG does not exist yet. We are still in bootstrap phase.

Will have each of them add SSH keys to this ticket.
TagsNo tags attached.
abrt_hash
URL

Activities

hguemar

hguemar

2014-12-02 23:28

reporter   ~0021844

Here's my own SSH key (Haïkel)
hguemar

hguemar

2014-12-02 23:28

reporter  

fedora.pub (397 bytes)
apevec

apevec

2014-12-02 23:50

reporter  

id_fedora.pub (739 bytes)
apevec

apevec

2014-12-02 23:51

reporter   ~0021845

My SSH key is attached.
alphacc

alphacc

2014-12-03 20:48

developer   ~0021854

Hi guys, could you create a ticket each and provide all info needed :
http://wiki.centos.org/HowTos/CommunityBuildSystem

cheers,
Thomas
rbowen

rbowen

2014-12-05 14:11

reporter   ~0021866

apevec, hguemar, if you've created those tickets, can you please reference them here so that we can track progress? Thanks.
hguemar

hguemar

2014-12-07 16:57

reporter   ~0021875

Here's mine: http://bugs.centos.org/view.php?id=7973
apevec

apevec

2014-12-08 10:13

reporter   ~0021879

And here's mine(thanks Haikel for the template :) http://bugs.centos.org/view.php?id=7975
alphacc

alphacc

2014-12-11 19:58

developer   ~0021911

apevec, hguemar should have received the credentials. Let me know if you have issues
apevec

apevec

2014-12-14 21:47

reporter   ~0021947

Re. http://wiki.centos.org/HowTos/CommunityBuildSystem

I'd strongly suggest to document only "Using multiple koji instances"
instead of
* Copy the content provided in <username>.tgz to your $HOME/.koji/. If you are using another instance, please be careful, and save your files first.

Also *.crt files should have centos- prefix to avoid collisions.

BTW instead of koji -p centos ... symlinked profile name could be used:
ln -s /usr/bin/koji ~/bin/centos
apevec

apevec

2014-12-15 10:02

reporter   ~0021954

@alphacc I've an issue:
http://bugs.centos.org/view.php?id=7975#c21948
alphacc

alphacc

2014-12-17 14:57

developer   ~0021983

I think this one is resolved.
(I'll update the doc with recommendation).

Issue History

Date Modified Username Field Change
2014-12-02 20:05 rbowen New Issue
2014-12-02 23:28 hguemar Note Added: 0021844
2014-12-02 23:28 hguemar File Added: fedora.pub
2014-12-02 23:50 apevec File Added: id_fedora.pub
2014-12-02 23:51 apevec Note Added: 0021845
2014-12-03 20:48 alphacc Note Added: 0021854
2014-12-05 14:11 rbowen Note Added: 0021866
2014-12-07 16:57 hguemar Note Added: 0021875
2014-12-08 10:13 apevec Note Added: 0021879
2014-12-11 19:58 alphacc Note Added: 0021911
2014-12-14 21:47 apevec Note Added: 0021947
2014-12-15 10:02 apevec Note Added: 0021954
2014-12-17 14:57 alphacc Note Added: 0021983
2014-12-17 14:57 alphacc Status new => resolved
2014-12-17 14:57 alphacc Resolution open => fixed